.text-center {
    text-align: center;
}

#vedioacc {
    max-width: 500px;
    width: 95%;
    margin: 10px;
}

#delspanprice {
    color: #d9534f;
    text-align: left;
}

#aslispanprice {
    color: #0e8c6f;
    text-align: right;
    padding: 0px 10px;
    box-sizing: border-box;
}

@media screen and (max-width: 520px) {
    #delspanprice, #aslispanprice {
        text-align: center;
    }
}

.lblacc {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.primerylbl {
    background-color: #0e8c6f;
}

.successlbl {
    background-color: #c7f488;
    color: #508803 !important;
}

#bodymain .img_newtemplate {
    width: 20px !important;
    margin: 7px !important;
    margin-bottom: -7px !important;
}

.warringlbl {
    background-color: #f0ad4e;
}

.warringlblcolor {
    color: #f0ad4e !important;
}

.dangerlbl {
    background-color: #d9534f;
}

#imagepaypal {
    cursor: pointer;
}

.dialogbuyer {
    display: none;
    margin: 20px auto;
    color: white;
    padding: 40px;
    border-radius: 20px;
    background-image: url("/image/bghead.png");
    text-align: center;
    width: 90%;
    box-sizing: border-box;
    max-width: 600px;
}

#divbuyacc a {
    display: inline-block;
    margin: 10px;
}

#btn2 {
    color: #fff;
    border: 1px solid #4f82dd;
    background-color: #4f82dd;

}

#btn2:hover {
    background-color: #fff;
    color: #4f82dd;
}

#takhfif {
    width: 175px;
    margin-right: -85px;
}

#takhfifemal {
    color: #fff;
    background-color: #4f82dd;
    border-color: #4f82dd;
    font-size: 10px;
    padding: 7px 10px;
}

#namadbuy_view {
    text-align: center;
    margin-top: 20px;
}

#namadbuy_view span, #namadbuy_view span img, #namadbuy_view span a {
    width: 100px;
}

.dialogbuyer div {
    font-size: 12px;
}

#shaparakspan, #shaparakspan img {
    width: 200px;
}

.takhfifemalpm {
    margin: 20px 0 10px 0;
    color: #d9534f;
}

.txtpricedel {
    text-decoration: line-through;
    color: #d9534f !important;
    font-size: 14px;
    margin: 10px;
}

.coloblue {
    color: #17a2b8;
}

#divcodetakhfss {
    display: none;
}

#codetakhfss {
    cursor: pointer;
}
